Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3506/?format=api
{ "ob_id": 3506, "uuid": "6138022efeb0443284607538c3339306", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Visible radiometer", "abstract": "The CM21 pyranometer is intended for high accuracy total global, or diffuse sky, solar radiation measurement research on a plane/level surface, for extreme temperature environments.\r\nCM21 Features & Benefits:\r\nLow dome thermal offset error\r\nExcellent cosine/directional response\r\nExcellent long term stability of sensitivity\r\nExcellent linearity performance\r\nExcellent temperature dependence performance", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2370/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2371/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14921/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14920/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140973/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140974/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51039/?format=api" ] }